So the rest of us are screwed and that's it then?

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by chameleon2424, Jul 15, 2009.

  1. chameleon2424

    chameleon2424 New Member

    Joined:
    Nov 24, 2008
    Messages:
    309
    Likes Received:
    0
    My mom doesn't trust paypal cause she says people can steal your accounts and crap, so I can't use paypal. I know that a lot of other people can't use it either. I have no problem paying the 6 dollars for it, it's just the fact that I can't. So because my mom doesn't trust paypal I can't get gpsphone because i updated my ipod software to 3.0?
  2. ZunePod

    ZunePod Banned

    Joined:
    Aug 28, 2008
    Messages:
    1,340
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    So you updated to 3.0?

    gpsphone is coming lol.
  3. wyndwarrior

    wyndwarrior Active Member

    Joined:
    Jun 8, 2009
    Messages:
    1,433
    Likes Received:
    1
    Device:
    3G iPod touch
    paypal is perfectly safe, had no problems with it.
  4. seanG

    seanG Active Member

    Joined:
    Dec 28, 2008
    Messages:
    1,746
    Likes Received:
    14
    Device:
    iPhone 5 (Black)
    You don't have to use paypal, amazon accounts work in the cydia store too.
  5. JusTiNcReDiBLe

    JusTiNcReDiBLe Member

    Joined:
    Jun 27, 2009
    Messages:
    164
    Likes Received:
    0
    Device:
    2G iPod touch
    It doesn't matter, his mom probably doesn't trust any online "banking" websites.

    I have an older version of gpSPhone, the one where you didn't really need to donate any money. Is it possible that you can find a repo that has an older version?
  6. Mookler

    Mookler Banned

    Joined:
    Sep 16, 2007
    Messages:
    1,251
    Likes Received:
    2
    Device:
    iPhone 4S (Black)
    Maybe, but I don't think that it has 3.0 support, though correct me if I'm wrong
  7. chameleon2424

    chameleon2424 New Member

    Joined:
    Nov 24, 2008
    Messages:
    309
    Likes Received:
    0
    Yeah, she doesn't trust any no matter what they are or what they're for. I have the version I had before upgrading to 3.0, and I used winscp to add it to my ipod and it doesn't work. So no, it doesn't have 3.0 support. This is ridiculous that he forces us to pay when he knows everyone will be upgrading to 3.0. What a snake.
  8. Mookler

    Mookler Banned

    Joined:
    Sep 16, 2007
    Messages:
    1,251
    Likes Received:
    2
    Device:
    iPhone 4S (Black)
    He has a good opportunity to make money from the hours he put into this project.

    He could have just, you know, not released it at all and been the only person with any emulators on their iPod
  9. chameleon2424

    chameleon2424 New Member

    Joined:
    Nov 24, 2008
    Messages:
    309
    Likes Received:
    0
    Or he could have just made the paid version different from the older version. That way there could be a really good version that you have to buy, and a worse version that is free.
  10. Mookler

    Mookler Banned

    Joined:
    Sep 16, 2007
    Messages:
    1,251
    Likes Received:
    2
    Device:
    iPhone 4S (Black)
    Right, but there also could be a really good version that you have to buy, or no version.

    Its his coding, his time, and ultimately, his decision.

Share This Page